<?php
/**
 * Link         :   http://www.phpcorner.net
 * User         :   qingbing<780042175@qq.com>
 * Date         :   2018-10-27
 * Version      :   1.0
 */

namespace Test;

use Helper\ObBuffer;
use TestCore\Tester;

/**
 * Class Core
 * @package Test
 */
class TestObBuffer extends Tester
{
    /**
     * 执行函数
     * @return mixed|void
     */
    public function run()
    {
        ObBuffer::start();
        var_dump(111);
        $output = ObBuffer::end();
        // 页面输出
        var_dump(222);
        // 将缓冲内容输出
        echo $output;
    }
}